<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_121) on Sat Mar 18 22:04:46 ADT 2017 -->
<title>L-Index</title>
<meta name="date" content="2017-03-18">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="L-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../WordFrequencyCalculator/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../WordFrequencyCalculator/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-3.html">Prev Letter</a></li>
<li><a href="index-5.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-4.html" target="_top">Frames</a></li>
<li><a href="index-4.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">H</a>&nbsp;<a href="index-4.html">L</a>&nbsp;<a href="index-5.html">M</a>&nbsp;<a href="index-6.html">P</a>&nbsp;<a href="index-7.html">S</a>&nbsp;<a href="index-8.html">T</a>&nbsp;<a href="index-9.html">W</a>&nbsp;<a name="I:L">
<!--   -->
</a>
<h2 class="title">L</h2>
<dl>
<dt><span class="memberNameLink"><a href="../WordFrequencyCalculator/ComputeWordFrequency.html#leastFrequencyWordsByAsc--">leastFrequencyWordsByAsc()</a></span> - Method in class WordFrequencyCalculator.<a href="../WordFrequencyCalculator/ComputeWordFrequency.html" title="class in WordFrequencyCalculator">ComputeWordFrequency</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../WordFrequencyCalculator/WordCount.html#leastFrequencyWordsByAsc--">leastFrequencyWordsByAsc()</a></span> - Method in interface WordFrequencyCalculator.<a href="../WordFrequencyCalculator/WordCount.html" title="interface in WordFrequencyCalculator">WordCount</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../WordFrequencyCalculator/ComputeWordFrequencyTest.html#leastOccurentWordsTest--">leastOccurentWordsTest()</a></span> - Method in class WordFrequencyCalculator.<a href="../WordFrequencyCalculator/ComputeWordFrequencyTest.html" title="class in WordFrequencyCalculator">ComputeWordFrequencyTest</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">H</a>&nbsp;<a href="index-4.html">L</a>&nbsp;<a href="index-5.html">M</a>&nbsp;<a href="index-6.html">P</a>&nbsp;<a href="index-7.html">S</a>&nbsp;<a href="index-8.html">T</a>&nbsp;<a href="index-9.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../WordFrequencyCalculator/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../WordFrequencyCalculator/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-3.html">Prev Letter</a></li>
<li><a href="index-5.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-4.html" target="_top">Frames</a></li>
<li><a href="index-4.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
